<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.njcn.product</groupId>
        <artifactId>CN_Product</artifactId>
        <version>1.0.0</version>
    </parent>

    <artifactId>cn-system</artifactId>
    <version>1.0.0</version>
    <name>cn-system</name>
    <description>cn-system</description>

    <dependencies>


        <dependency>
            <groupId>com.njcn</groupId>
            <artifactId>njcn-common</artifactId>
            <version>0.0.1</version>
        </dependency>

        <dependency>
            <groupId>com.njcn</groupId>
            <artifactId>mybatis-plus</artifactId>
            <version>0.0.1</version>
        </dependency>

        <dependency>
            <groupId>com.njcn</groupId>
            <artifactId>spingboot2.3.12</artifactId>
            <version>2.3.12</version>
        </dependency>

        <dependency>
            <groupId>com.njcn</groupId>
            <artifactId>common-oss</artifactId>
            <version>1.0.0</version>
            <exclusions>
                <exclusion>
                    <groupId>com.njcn</groupId>
                    <artifactId>common-web</artifactId>
                </exclusion>
            </exclusions>
        </dependency>



    </dependencies>



</project>
